.reports_container {
  position: relative;
  /*left: 10%;*/
  top: 13.5%;
}

.reports_info {
  padding: 0 0 0 80px;
}

.reports_inner_container {
  display: flex;
  margin: 0;
}

.report_content {
  padding-right: 40px;
}

.report_selector {
  margin-top: 1%;
}
